.container-floor .floor {
  margin-bottom: 0px;
  padding: 0px 0 0;
}

/* remove bg grey products floor */
@media (max-width: 919px) {
  .floor-push {
    background-image: none;
  }
}

@media (max-width: 800px) {
  #main-container,
  #main-container .accordion {
    background: #ffffff !important;
  }
}

.all-sport-slider .js-img-lazy-loaded {
  -webkit-transition: opacity 0.8s ease-in-out;
  -o-transition: opacity 0.8s ease-in-out;
  transition: opacity 0.8s ease-in-out;
}

.floor-all-sports * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: Roboto-Condensed, Roboto, Arial, sans-serif;
}

.floor-all-sports {
  background: white;
  width: 100%;
  position: relative;
  height: auto;
  padding-left: 0;
  padding-right: 0;
  margin: 1.2rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

#campaign-backtosport-sub-banner .floor-banner-container__title {
  display: none;
}

/* --------------------------
    Floor menu sports icons style
    --------------------------  */

.floor-all-sports .floor-all-sports-inner {
  /* background-color: #F0F1F2; */
  width: 100%;
  /* max-width: 1600px; */
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 0rem;
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}



.floor-all-sports .floor-all-sports-inner-icons {
  max-width: 1920px;
  padding: 2rem 0 0;
  width: 100%;
  opacity: 0;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  /* background-color: #F0F1F2; */
  margin: 2rem 0;
}

.mobile .floor-all-sports .floor-all-sports-inner-icons {
  opacity: 1;
}

.floor-all-sports h2 {
  font-size: 2.4rem;
  font-style: italic;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  margin: 0 auto 1rem;
}

.floor-all-sports .slider-wrapper .col-sm-12 {
  margin: 0 auto 20px;
  padding-bottom: 10px;
  overflow: hidden;
}

.floor-all-sports .all-sport-slider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto -20px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
}

.floor-all-sports .all-sport-slider .sport-item a {
  margin: 1rem;
  display: block;
}

.floor-all-sports .all-sport-slider .sport-item a:hover img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.floor-all-sports .all-sport-slider .sport-item:first-child a {
  margin: 1rem 1rem 1rem 2rem;
}

.floor-all-sports .all-sport-slider .sport-item:last-child a {
  margin: 1rem 2rem 1rem 1rem;
}

@media screen and (min-width: 325px) {
  .floor-all-sports .all-sport-slider {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    overflow-x: hidden;
    max-width: 350px;
  }

  .floor-all-sports .all-sport-slider .sport-item:first-child a,
  .floor-all-sports .all-sport-slider .sport-item:last-child a {
    margin: 0rem;
  }
}

.floor-all-sports .img-wrapper {
  min-width: 80px;
  height: auto;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.floor-all-sports .img-wrapper img {
  display: block;
  margin: auto;
  max-width: 100%;
}

.floor-all-sports .all-sport-slider .sports-label {
  text-align: center;
  font-style: italic;
  text-transform: uppercase;
  font-size: 1.2rem;
}

.floor-all-sports .floor-all-sports-inner-image {
  width: 100%;
  margin: auto;
  background-color: white;
  height: auto;
  position: relative;
  top: 2rem;
}

.floor-all-sports .floor-all-sports-inner-image-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.floor-all-sports .floor-all-sports-inner-image-container--inner {
  width: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  position: relative;
}

.floor-all-sports .floor-all-sports-inner-image-container--inner img {
  width: 100%;
  opacity: 0;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.floor-all-sports .floor-all-sports-inner-image-container--inner a {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  opacity: 0;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.floor-all-sports  .floor-all-sports-inner-image-container--inner img.show-image,
.floor-all-sports .floor-all-sports-inner-image-container--inner a.show-cta,
.floor-all-sports .floor-all-sports-inner-icons.show-sports-icons{
    opacity: 1;
}

.floor-all-sports .floor-all-sports-inner-image-container--inner a span {
  position: absolute;
  bottom: 1rem;
}

.floor-all-sports .floor-all-sports-inner-image-container--background {
  /* background-color: #F0F1F2; */
  margin: 2rem 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

@media screen and (min-width: 250px) {
  .floor-all-sports .img-wrapper {
    width: calc(((100vw - 1rem) / 2.5) - 2rem);
  }
}

@media screen and (min-width: 350px) {
  .floor-all-sports .img-wrapper {
    width: calc(((100vw - 1rem) / 3.5) - 2rem);
  }
}

@media screen and (min-width: 450px) {
  .floor-all-sports .img-wrapper {
    width: calc(((100vw - 1rem) / 4.5) - 2rem);
  }
}

@media screen and (min-width: 550px) {
  .floor-all-sports .img-wrapper {
    width: calc(((100vw - 1rem) / 5.5) - 2rem);
  }

  .floor-all-sports .floor-all-sports-inner-image {
    width: 90%;
    max-width: 40rem;
  }

  .floor-all-sports .floor-all-sports-inner-image-container--inner {
    max-height: 40rem;
    border: 0.5rem white solid;
  }
}

@media screen and (min-width: 650px) {
  .floor-all-sports .all-sport-slider .sport-item {
    margin: auto;
  }

  .floor-all-sports .img-wrapper {
    width: calc(((100vw - 1rem) / 6.5) - 2rem);
    width: 80px;
  }
}

@media screen and (max-width: 325px) {
  .js-all-sports-scroll-animate .sport-item {
    -webkit-animation: allSportsScroll 8s infinite;
    animation: allSportsScroll 8s infinite;
  }
}

@-webkit-keyframes allSportsScroll {
  15%,
  45% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  30% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(-15vw, 0);
  }
}

@keyframes allSportsScroll {
  15%,
  45% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  30% {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(-15vw, 0);
  }
}

@media screen and (min-width: 768px) {
  .floor-all-sports {
    margin: 0rem 0;
  }
  .floor-all-sports .floor-all-sports-inner-icons {
    width: 50%;
  }

  .floor-all-sports .floor-all-sports-inner {
    margin-bottom: 0rem;
    max-width: 1600px;
  }

  .floor-all-sports .all-sport-slider {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 350px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .floor-all-sports .floor-all-sports-inner-image {
    width: 50%;
    max-width: none;
    top: 0;
  }

  /* .floor-all-sports .floor-all-sports-inner-image-container {
                background-color: #F0F1F2; 
            } */

  .floor-all-sports .floor-all-sports-inner-image-container--inner {
    width: 90%;
    max-width: none;
  }

  .floor-all-sports .floor-all-sports-inner-image-container--inner a span {
    bottom: 3rem;
  }
}

@media screen and (min-width: 900px) {
  .floor-all-sports {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .floor-all-sports .all-sport-slider {
    overflow-x: hidden;
  }
}

@media (min-width: 919px) {
  .floor-all-sports h2 {
    font-size: 32px;
  }
}

@media screen and (min-width: 1100px) {
  .floor-all-sports .floor-all-sports-inner,
  .floor-all-sports .floor-all-sports-inner-image-container {
    background-color: #fff;
  }
}

@media screen and (min-width: 1400px) {
  .floor-all-sports .floor-all-sports-inner-image-container--inner {
    width: auto;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .floor-all-sports .floor-all-sports-inner-image-container--inner a {
    -webkit-transform: translateX(-85px);
    -ms-transform: translateX(-85px);
    transform: translateX(-85px);
  }
}

/* block 6 products */
@media (max-width: 919px) {
  .floor-push .header-mobile h3 {
    color: #0082c3;
    text-align: center;
  }
}